BOT_TOKEN=YOURTOKEN # Your telegram token
HOOK_URL=https://gitlab.api.cagnocammello.com # The base url on which you will reach the webhook
HOOK_PATH=/gitlab # This MUST be different from TELEGRAM_HOOK_PATH
PORT=3000 # The port of the server with the webooh
USE_WEBHOOK=true # Whether to use webhooks or not to interact with telegram api
TELEGRAM_HOOK_PATH=/telegram # This is not needed if you don't use webhooks